【活用ガイド】

[English]

JVNDB-2013-000094

Accela BizSearch におけるクロスサイトスクリプティングの脆弱性

概要

アクセラテクノロジ株式会社が提供する Accela BizSearch は、企業内検索システムです。Accela BizSearch には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: bogus.jp 東内裕二 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム

以下製品の Linux 版、Solaris 版

アクセラテクノロジ
  • Accela BizSearch V3.2 マイクロバージョンアップ版 (2010/10版) およびそれ以前

開発者によると、Windows 版は本脆弱性の影響を受けないとのことです。
想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[パッチを適用する]
開発者や配布元が提供する情報をもとに、修正パッチを適用してください。
ベンダ情報

アクセラテクノロジ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-4711
参考情報

  1. JVN : JVN#33788325
  2. National Vulnerability Database (NVD) : CVE-2013-4711
更新履歴

[2013年10月04日]
  掲載
[2013年10月08日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-4711) を追加